.company-joint-research {
  position: relative;
}

.company-joint-research__inner {
  margin: 0 auto;
  padding: 80px 160px;
}

/* ========================================================================== */
/* card */
/* ========================================================================== */
.company-joint-research__cards {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 40px;
}

.company-joint-research__card {
  position: relative;
}

.company-joint-research__card-link {
  position: relative;
  display: block;
  height: 100%;
  border: 1px solid var(--dark-blue);
  border-radius: 0 0 0 40px;
  overflow: hidden;
  background: #fff;
  text-decoration: none;
  color: inherit;
}

.company-joint-research__card-media {
  position: relative;
  background: #f2f6fb;
  aspect-ratio: 4 / 3;
  overflow: hidden;
}

.company-joint-research__card-image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.company-joint-research__card-case {
  position: absolute;
  right: 0px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-weight: 700;
  line-height: 32px;
  color: var(--dark-blue);
  background: #fff;
  padding: 16px 8px;
  border-radius: 0 0 0 24px;
}

.company-joint-research__card-body {
  padding: 16px 16px 32px 16px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.company-joint-research__card-title {
  margin: 0;
  padding: 6px 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.8px;
  min-height: calc(32px * 2);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.company-joint-research__card-sep {
  height: 1px;
  width: 100%;
  background: var(--dark-blue);
  margin: 0 0 16px;
}

.company-joint-research__card-company {
  margin: 0 0 16px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.64px;
  color: #A7A7A7;
}

.company-joint-research__card-text {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  min-height: 96px;
  letter-spacing: 0.56px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.company-joint-research__card-arrow {
  margin-top: 24px;
  margin-left: auto;
  width: 32px;
  height: 32px;
  display: block;
}

.company-joint-research__card-arrow img {
  width: 100%;
  height: 100%;
  display: block;
}

/* ========================================================================== */
/* pagination */
/* ========================================================================== */
.company-joint-research__pagination {
  margin-top: 44px;
  display: flex;
  justify-content: center;
}

/* ========================================================================== */
/* contact */
/* ========================================================================== */
.company-joint-research__contact {
  background: #EDF0F5;
  position: relative;
  overflow: hidden;
}

.company-joint-research__contact-inner {
  text-align: center;
  position: relative;
}

.company-joint-research__contact-title {
  margin: 0 0 32px;
  color: var(--dark-blue);
  font-size: 40px;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 1.6px;
}

.company-joint-research__contact-text {
  margin: 0 0 40px 0;
  text-align: center;
  line-height: 30px;
  letter-spacing: 0.64px;
}

.company-joint-research__contact-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  height: 56px;
  padding: 0 40px;
  border-radius: 999px;
  background: var(--dark-blue);
}

.company-joint-research__contact-button-icon {
  width: 20px;
  height: 20px;
  display: block;
}

.company-joint-research__contact-button-text {
  color: #fff !important;
  font-weight: 600;
  line-height: 56px;
  letter-spacing: 0.64px;
}

/* ========================================================================== */
/* circle */
/* ========================================================================== */
.company-joint-research-circle {
  position: absolute !important;
  pointer-events: none;
}

.company-joint-research-circle-right {
  width: 220px;
  height: 220px;
  aspect-ratio: 1 / 1;
  top: -40px;
  right: 0px;
  transform: rotate(28.534deg);
}

.company-joint-research-circle-left {
  width: 130px;
  height: 130px;
  aspect-ratio: 1 / 1;
  bottom: -40px;
  left: 60px;
  transform: rotate(37.297deg);
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */
@media (max-width: 1023px) {

  /* inner */
  .company-joint-research__inner {
    padding: 64px 64px;
  }

  /* card */
  .company-joint-research__cards {
    gap: 24px;
  }

  /* pagination */
  .company-joint-research__pagination {
    margin-top: 24px;
  }

  /* circle */
  .company-joint-research-circle-right {
    width: 180px;
    height: 180px;
  }

  .company-joint-research-circle-left {
    width: 110px;
    height: 110px;
  }

  /* contact */
  .company-joint-research__contact-title {
    margin: 0 0 32px;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 1.28px;
  }

  .company-joint-research__contact-text {
    margin: 0 0 40px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.56px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */
@media (max-width: 767px) {

  /* inner */
  .company-joint-research__inner {
    padding: 64px 24px;
  }

  /* card */
  .company-joint-research__cards {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .company-joint-research__card-title {
    margin: 0;
    padding: 6px 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0.64px;
  }

  .company-joint-research__card-company {
    margin: 0 0 16px;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.56px;
    color: #A7A7A7;
  }

  /* pagination */
  .company-joint-research__pagination {
    margin-top: 8px;
  }

  /* circle */
  .company-joint-research-circle-right {
    width: 90px;
    height: 90px;
    top: -8px;
  }

  .company-joint-research-circle-left {
    width: 40px;
    height: 40px;
    bottom: 8px;
    left: 24px;
  }

  /* contact */
  .company-joint-research__contact-text {
    display: inline-block;
    text-align: left;
    margin: 0 auto 32px;
  }
}

@media print {
  .company-joint-research__card-media {
    aspect-ratio: 100 / 44;
  }

  .company-joint-research__cards {
    gap: 300px;
  }
}